/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
body .elementor-nav-menu .login-only { 
	display: none !important;	
}
body.logged-in .elementor-nav-menu .login-only {
	display: flex !important;
}

#my-consent-form .form-page {
    display: none;
}

#my-consent-form .form-page.active {
    display: block;
}
#my-consent-form .nav-buttons {
    display: flex;
    gap: 15px;
    margin-top: 20px;
}

#my-consent-form .inner-wrapper {
	width: 100%;
	clear: both;
	padding: 80px 60px 100px;
	border-radius: 30px;
	background-color: #fff;
	background-image: url('/wp-content/uploads/2026/01/form-bg.webp');
	background-repeat: no-repeat;
	background-position: bottom right;
}

#my-consent-form .acf-form-submit,
#my-consent-form .step-navigation {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 30px 0;
	column-gap: 30px;
}

#my-consent-form .acf-form-submit {
	padding: 30px 0 0;
}

#my-consent-form .acf-form-submit .button,
#my-consent-form .step-navigation button {
	font-size: 18px;
  line-height: 1.2em;
  color: #fff;
  font-weight: 600;
  padding: 15px 45px;
  border-radius: 50px;
  border: 0;
  cursor: pointer;
  background: #d32229;
	transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

#my-consent-form .acf-form-submit .button:hover,
#my-consent-form .step-navigation button:hover {
	background: #0a1b60;
}

#my-consent-form .acf-tab-step {
	width: 100%;
	padding: 70px 60px 90px;
	border-radius: 30px;
	box-shadow: 0 0 40px rgba(0,0,0,0.03);
	background-color: #fff;
	background-image: url('/wp-content/uploads/2026/01/form-bg.webp');
	background-repeat: no-repeat;
	background-position: bottom right;
	position: relative;
}

#my-consent-form .acf-field {
	border: 0 !important;
}


#my-consent-form .acf-field input[type="text"], 
#my-consent-form .acf-field input[type="password"], 
#my-consent-form .acf-field input[type="date"], 
#my-consent-form .acf-field input[type="datetime"], 
#my-consent-form .acf-field input[type="datetime-local"], 
#my-consent-form .acf-field input[type="email"], 
#my-consent-form .acf-field input[type="month"], 
#my-consent-form .acf-field input[type="number"], 
#my-consent-form .acf-field input[type="search"], 
#my-consent-form .acf-field input[type="tel"], 
#my-consent-form .acf-field input[type="time"], 
#my-consent-form .acf-field input[type="url"], 
#my-consent-form .acf-field input[type="week"],
#my-consent-form .acf-field textarea, 
#my-consent-form .acf-field select {
	font-size: 18px;
	line-height: 1.2em;
	color: #555556;
	font-weight: 400;
	padding: 10px 20px;
	background: #fff;
	border-radius: 8px !important;
	border: 1px solid #00aeef;
}

#consent-view h3,
#my-consent-form .tab-4 label,
#my-consent-form .tab-1 label {
	font-size: 30px !important;
	line-height: 1.4em !important;
	color: #0a1b60 !important;
	font-weight: 600 !important;
	margin: 0 0 24px;
}

#consent-view p,
#my-consent-form .tab-4 p,
#my-consent-form p,
#my-consent-form .tab-1 p {
	font-size: 18px;
	line-height: 1.6em;
	color: #555556;
	font-weight: 400;
	margin: 0 0 24px;
	
}

#consent-view p strong,
#my-consent-form .tab-4 p strong,
#my-consent-form .tab-1 p strong {
	color: #0a1b60;
	font-weight: 600;
}

#consent-view p a,
#my-consent-form .tab-4 p a,
#my-consent-form .tab-1 p a {
	color: #00aeef;
	font-weight: 600;
	transition: all 0.5s ease;
   -ms-transition: all 0.5s ease;
   -webkit-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
}

#consent-view p a:focus,
#consent-view p a:hover,
#my-consent-form .tab-4: p:focus,
#my-consent-form .tab-4 p a:hover,
#my-consent-form .tab-1 p a:hover,
#my-consent-form .tab-1 p a:focus {
	color: #0a1b60;
}


#my-consent-form label,
#my-consent-form .acf-label label {
	font-size: 18px;
	line-height: 1.6em;
	color: #555556;
	font-weight: 400;
	white-space: nowrap;
}

#my-consent-form .big-title .acf-label label {
	font-size: 30px;
	line-height: 1.4em;
	color: #0a1b60;
	font-weight: 600;
}

#my-consent-form .red-label .acf-label label {
	font-weight: 600;
	color: #d32229;
}

#my-consent-form  .big-note {
	
}

#my-consent-form .red-note .acf-input,
#my-consent-form  .reg-note .acf-input,
#my-consent-form  .big-note .acf-input {
	display: flex;
	align-items: center;
	width: 100%;
	gap: 30px;
}

#my-consent-form .red-note .acf-input .acf-input-append,
#my-consent-form  .reg-note .acf-input .acf-input-append,
#my-consent-form  .big-note .acf-input .acf-input-append {
	width: unset !important;
	order: 2;
	border: 0;
	background: 0;
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 600;
	color: #0a1b60;
	white-space: nowrap;
}

#my-consent-form  .reg-note .acf-input .acf-input-append {
	font-weight: 400;
	color: #555556;
}

#my-consent-form .red-note .acf-input .acf-input-append {
	color: #d32229;
}

#my-consent-form .red-note .acf-input .acf-input-wrap,
#my-consent-form  .reg-note .acf-input .acf-input-wrap,
#my-consent-form  .big-note .acf-input .acf-input-wrap {
	flex-grow: 1;
}


#my-consent-form .tab-2 {
	
}

#my-consent-form .inline-label {
	display: flex !important;
	align-items: center;
	width: 100%;
	gap: 30px;
}

#my-consent-form .inline-label .acf-input {
	flex-grow: 1;
}

#my-consent-form .inline-label .acf-input * {
	width: 100%;
}

#my-consent-form .hide-label .acf-label {
	 display: none;
}

#my-consent-form .hide-label-only .acf-label label {
	display: none;
}

#my-consent-form .medium-radio-label .acf-input li label {
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 600;
	color: #0a1b60;
	white-space: nowrap;
}


#consent-view .grey-area,
#my-consent-form .grey-area .acf-input {
	width: 100%;
	clear: both;
	padding: 30px;
	background: #ebebeb;
	border-radius: 30px;
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 600;
	color:#353535;
}

#my-consent-form .input-inline {
	display: block;
}

#my-consent-form .input-inline .acf-input-wrap,
#my-consent-form .input-inline .acf-input-append,
#my-consent-form .input-inline .acf-input,
#my-consent-form .input-inline .acf-label {
	display: inline;
}


#my-consent-form .tab-2 .gap-left {
	padding-left: 30px;
}

#my-consent-form .tab-3 {
}

#my-consent-form .medicard-bg {
	
}

.medicard-num {
	
}

#my-consent-form .page3-title {
	margin-bottom: 30px;
}

#my-consent-form .page3-title .acf-label label {
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 600;
	color:#d32229;
	text-align: center;
}

#my-consent-form .tab-3 .acf-field-radio {
	border-top: 1px solid #ccc !important;
	justify-content: space-between;
	display: flex !important;
	flex-wrap: wrap;
	gap: 20px;
	min-height: 95px;
	margin: 0;
  	padding: 12px 0;
}

#my-consent-form .tab-3 .top-radio {
	min-height: 0;
}

#my-consent-form .tab-3 .acf-field-radio  .acf-label {
	width: 55%;
	margin: 0;
}

#my-consent-form .tab-3 .acf-field-radio .acf-input {
	width: 40%;
	flex-grow: unset;
	margin: 0;
}

#my-consent-form .tab-3 .top-radio  .acf-label {
	width: 75%;
	margin: 0;
}

#my-consent-form .tab-3 .top-radio .acf-input {
	width: 20%;
	margin: 0;
	flex-grow: unset;
}

#my-consent-form .tab-3 .acf-field-radio .acf-input ul {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
	align-items: center;
	align-content: center;
}

#my-consent-form .tab-3 .acf-field-radio .acf-input ul li {
	width: unset;
}


#my-consent-form .tab-3 .top-radio.top-checkbox .acf-label {
	width: 60%;
}

#my-consent-form .tab-3 .top-radio.top-checkbox .acf-input {
	width: 40%;
}

#my-consent-form .tab-3 .acf-field-radio  .acf-label label {
	white-space: wrap;
}

#my-consent-form .tab-3 .top-radio.top-checkbox .acf-input ul {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
	align-items: center;
	align-content: center;
}

#my-consent-form .tab-3 .top-radio.top-checkbox .acf-input ul li {
	width: unset;
	margin-right: 12px;
}

#my-consent-form .tab-3 .top-radio.top-checkbox .acf-input ul li label input {
	width: 20px;
	margin: -1px 0 0;
}

#my-consent-form .tab-3 .acf-hidden {
	display: none !important;
}

#my-consent-form .tab-3 .left-border {
	border-left: 1px solid #ccc !important;
	padding-left: 20px;
}

#my-consent-form .tab-3 .inline-adhd {
	border-top: 1px solid #ccc !important;
	border-bottom: 1px solid #ccc !important;
	padding: 12px 0;
	margin-top: 0;
}

#my-consent-form .tab-3 .inline-adhd .acf-label {
	width: 40%;
}
#my-consent-form .tab-3 .inline-adhd .acf-input {
	width: 58%;
}
#my-consent-form .tab-3 .inline-adhd .acf-label label {
	white-space: unset;
}

#my-consent-form .radio-label-blue .acf-input ul li label {
	font-weight: 600;
	color: #0a1b60;
}

#my-consent-form .medicare-fillup {
	position: absolute;
	top: 160px;
	right: 0;
	width: 50%;
	z-index: 9;
}


#my-consent-form .medicare-fillup .kindly-fill {
	width: 100%;
  	padding: 30px;
  	border-radius: 10px;
  	background: #00ADEF;
  	max-width: 450px;
	margin-left: 20px;
  	font-size: 16px;
  	line-height: 1.6em;
  	color: #fff;
	position: relative;
}

#my-consent-form .medicare-fillup .kindly-fill:after {
	content: "";
	width: 83px;
	height: 72px;
	display: block;
	background-image: url('/wp-content/uploads/2026/02/arrow_left.png');
	background-repeat: no-repeat;
	background-position: center right;
	background-size: contain;
	position: absolute;
	top: 0;
	right: 93%;
}


#my-consent-form .medicare-fillup strong {
	margin-bottom: 20px;
}


#my-consent-form .tab-3 .medicard-card {
	
}

#my-consent-form .tab-3 .medicard-num {
	margin-top: -285px;
	width: 300px;
  	margin-left: 60px;
	margin-bottom: 0;
}

#my-consent-form .tab-3  .medicard_pname .acf-label,
#my-consent-form .tab-3 .medicard_ref .acf-label,
#my-consent-form .tab-3 .medicard_valid .acf-label,
#my-consent-form .tab-3 .medicard-num .acf-label {
	margin: 0;
}

#my-consent-form .tab-3  .medicard_pname .acf-input input,
#my-consent-form .tab-3 .medicard_ref .acf-input input,
#my-consent-form .tab-3 .medicard_valid .acf-input input,
#my-consent-form .tab-3 .medicard-num .acf-input input {
	background: rgba(255,255,255,0.5);
}

#my-consent-form .tab-3 .medicard_ref {
	margin-left: 20px;
  	float: left;
  	width: 80px;
	margin-bottom: 0;
}

#my-consent-form .tab-3  .medicard_pname {
	margin-bottom: 0;
	width: 241px;
	float: left;
	margin-top: -78px;
	left: 120px;
}

#my-consent-form .tab-3 .medicard_valid {
	width: 250px;
	margin-left: 210px;
	padding: 20px 0;
}


#my-consent-form .tab-3 .medicard-upload {
	
}

#my-consent-form .tab-3 .medicard-upload .acf-label label {
	font-weight: 600;
	color: #0a1b60;
}

#my-consent-form .tab-3 .medicard-upload a.button {
	font-size: 16px;
  	line-height: 1.2em;
  	color: #fff;
  	font-weight: 600;
  	padding: 12px 30px;
  	border-radius: 50px;
  	border: 0;
  	cursor: pointer;
  	background: #d32229;
  	transition: all 0.5s ease;
  	-ms-transition: all 0.5s ease;
  	-webkit-transition: all 0.5s ease;
  	-o-transition: all 0.5s ease;
  	-moz-transition: all 0.5s ease;
}

#consent-view .page-2 .white-box,
#my-consent-form .white-box {
	width: 100%;
	clear: both;
	padding: 30px;
	border-radius: 30px;
	border: 2px solid #a29f9f !important;
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 600;
	color:#353535;
}

#consent-view .page-2 .white-box strong,
#my-consent-form .white-box strong {
	color: #d32229;
	font-weight: 600;
}

#consent-view .page-2 .white-box h4,
#my-consent-form .white-box h4 {
	font-size: 20px;
	line-height: 1.6em;
	color: #0c89bf;
	font-weight: 600;
	text-align: center;
}

#my-consent-form .tab-3 .float-right {
	float: right;
	clear: right;
	margin: 4px 0;
	min-height: unset !important;
}

#my-consent-form .tab-3 h4 {
	font-size: 18px;
	line-height: 1.4em;
	color: #0a1b60;
	font-weight: 600;
}

#my-consent-form .tab-4 h3 {
	font-size: 24px;
	line-height: 1.4em;
	font-weight: 600;
 	color:#d32229;
}

#my-consent-form .tab-4 .acf-field--validate-email {
	display: none !important;
}

#my-consent-form .tab-4 .radio-label-blue .acf-input ul li label {
	font-size: 18px !important;
}


#consent-view {
	
}

#consent-view .pdfprnt-buttons {
	text-align: right;
}

#consent-view .page-2 {
	margin-bottom: 45px;
}

#consent-view .practioner ul,
#consent-view .page-3 ul,
#consent-view .page-2 ul {
	list-style: outside none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0 0 30px;
}

#consent-view .practioner ul li,
#consent-view .page-3 ul li,
#consent-view .page-2 ul li {
	width: 100%;
	font-size: 18px;
	line-height: 1.6em;
	color: #555556;
	font-weight: 400;
	border-top: 1px solid #ccc;
	border-left: 1px solid #cccc;
	padding: 12px;
}

#consent-view .page-3 ul li.col-60,
#consent-view .page-2 ul li.col-60{
	width: 66.66%;
}

#consent-view .practioner ul li.col-50,
#consent-view .page-3 ul li.col-50,
#consent-view .page-2 ul li.col-50 {
	width: 50%;
}

#consent-view .practioner ul li.col-30,
#consent-view .page-3 ul li.col-30,
#consent-view .page-2 ul li.col-30 {
	width: 33.33%;
}

#consent-view .page-3 li strong,
#consent-view .certify strong,
#consent-view .page-2 li strong {
	font-weight: 600;
	color: #0a1b60;
}

#consent-view .page-3 p,
#consent-view .page-2 p{
	margin: 0 0 24px;
}

#consent-view .certify,
#consent-view .grey-area {
	margin: 0 0 30px;
}

#consent-view .certify p {
	font-size: 20px;
	line-height: 1.6em;
	color: #555556;
	font-weight: 500;
}

#consent-view .page-3 h4 {
	font-size: 18px;
	line-height: 1.4em;
	color: #d32229;
	font-weight: 600;
	text-align: center;
	margin: 0 0 30px;
}

#consent-view .practioner strong,
#consent-view .page-3 p strong {
	color: #0a1b60;
	font-weight: 600;
}

#consent-view .page-3 .white-box {
	margin: 0 0 30px;
}

#consent-view .page-3 .two-cols {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

#consent-view .page-3 .two-cols .col2-1 {
	width: 40%;
}

#consent-view .page-3 .two-cols .col2-2 {
	width: 60%;
}

.clear-both {
	width: 100%;
	clear: both;
}
#consent-view .medicare-card {
	width: 500px;
	height: 314px;
	padding: 20px;
	margin: 0 auto 30px;
	background-image: url('/wp-content/uploads/2026/02/Medicare-Card.jpg');
	background-repeat: no-repeat;
	background-size: contain;
	box-sizing: border-box;
}

#consent-view .medicare-card div strong {
	font-size: 24px;
  	font-weight: 600;
}

#consent-view .med-num {
	margin-top: 48px;
  	margin-left: 45px;
	margin-bottom: 24px;
}

#consent-view .med-ref {
	width: 60px;
  	float: left;
	margin-right: 20px;
}

#consent-view .med-name {
	width: 250px;
  	float: left;
}

#consent-view .med-valid {
	padding-top: 24px;
	text-align: right;
}

#consent-view .page-3 p {
	font-size: 18px;
	line-height: 1.6em;
}

#consent-view .white-box {
	width: 100%;
	  clear: both;
	  padding: 30px;
	  border-radius: 30px;
	  border: 2px solid #a29f9f !important;
	  font-size: 18px;
	  line-height: 1.6em;
	  font-weight: 600;
	  color: #353535;
}

#consent-view .white-box p strong {
  color: #d32229;
  font-weight: 600;
}

#consent-view .page-4 strong {
	color: #0a1b60;
}

#consent-view .page-4 .page-4-col2 {
	width: 100%;
	clear: both;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
  	column-gap: 4%;
}

#consent-view .page-4 .page-4-col2  .page-4-col2-inner {
	width: 48%;
}

#consent-view .page-4 h3 {
	font-size: 24px !important;
	line-height: 1.4em !important;
	font-weight: 600 !important;
	color: #d32229 !important;
	margin: 0 0 10px;
}

#consent-view .practioner {
	padding-top: 45px;
}

#consent-view .practioner ul.details {
	list-style: outside none;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	border-right: 1px solid #ccc;
  	border-bottom: 1px solid #ccc;
  	margin: 30px 0;
}

#consent-view .practioner .details li {
	width: 100%;
	font-size: 18px;
	line-height: 1.6em;
	color: #555556;
	font-weight: 400;
	border-top: 1px solid #ccc;
  	border-left: 1px solid #cccc;
  	padding: 12px;
}

#consent-view .practioner .details li.col-70 {
	width: 70%;
}
#consent-view .practioner .details li.col-30 {
	width: 30%;
}
#consent-view .practioner .details li.col-20 {
	width: 12.5%;
	text-align: center;
}

#consent-view .practioner .details li small {
	display: block;
	width: 100%;
	font-size: 12px;
	line-height: 1em;
}

body .consent-lists article.post-wrapper:nth-child(odd) {
	background: #f9f9f9;
}

.consent-lists .post-wrapper .inner-content {
	display: flex;
	flex-wrap: wrap;
	flex-direction: initial !important;
}

.consent-lists .post-wrapper .inner-content h3.post-title {
	width: 16%;
	padding: 0 5px 0 0
}

.consent-lists .post-wrapper .inner-content .post-custom-field {
	width: 12%;
	padding: 0 5px;
}

.consent-lists .post-wrapper .inner-content .post-custom-field:nth-child(2) {
	width: 16%;
	padding: 0 5px;
}
.consent-lists .post-wrapper .inner-content .post-custom-field:nth-child(3) {
	width: 7%;
	padding: 0 5px;
}

.consent-lists .post-wrapper .inner-content .post-html:nth-child(4) {
	width: 7%;
	padding: 0 5px;
	text-align: center;
}

.consent-lists .post-wrapper .inner-content .post-html:nth-child(5) {
	width: 8%;
	padding: 0 5px;
	text-align: center;
}

.consent-lists .post-wrapper .inner-content .post-html:nth-child(6) {
	width: 10%;
	padding: 0 5px;
	text-align: center;
}

.consent-lists .post-wrapper .inner-content .post-html:nth-child(8) {
	width: 7%;
	padding: 0 5px;
	text-align: center;
}

.consent-lists .post-wrapper .inner-content .post-html:nth-child(9) {
	width: 12%;
	padding: 0 5px;
	text-align: center;
}

.consent-lists .post-wrapper .inner-content .post-meta {
	width: 12%;
	text-align: right;
}

#edit-consent .acf-field .acf-label {
	font-size: 16px;
	line-height: 1.4em;
	color: #0a1b60;
	font-weight: 600;
}


#edit-consent .acf-field .acf-input {
	font-size: 16px;
	line-height: 1.4em;
	color: #333;
	font-weight: 400;
}

#edit-consent .acf-field .acf-input .acf-input-append,
#edit-consent .acf-field .acf-input .acf-input-prepend {
	font-size: 16px;
	  line-height: 1.4em;
	  padding: 6px 8px;
	  border: 0;
	  background: transparent;
}

#edit-consent .acf-field .acf-input .acf-input-append {
	color: #d32229;
}

#edit-consent .medicard-card {
	display: none !important;
}

#edit-consent .acf-field input[type="text"], 
#edit-consent .acf-field input[type="password"], 
#edit-consent .acf-field input[type="date"], 
#edit-consent .acf-field input[type="datetime"], 
#edit-consent .acf-field input[type="datetime-local"], 
#edit-consent .acf-field input[type="email"], 
#edit-consent .acf-field input[type="month"], 
#edit-consent .acf-field input[type="number"], 
#edit-consent .acf-field input[type="search"], 
#edit-consent .acf-field input[type="tel"], 
#edit-consent .acf-field input[type="time"], 
#edit-consent .acf-field input[type="url"], 
#edit-consent .acf-field input[type="week"], 
#edit-consent .acf-field textarea, 
#edit-consent .acf-field select {
	font-size: 16px;
  line-height: 1em;
  color: #555556;
  font-weight: 400;
  padding: 8px 15px;
  background: #fff;
  border-radius: 8px !important;
  border: 1px solid #00aeef;
}

#edit-consent .card-sample {
	float: left;
	min-height: unset !important;
}

#edit-consent .float-right {
	float: right;
	min-height: unset !important;
}

#edit-consent .acf-tab-wrap li a[data-key="field_69d58c06a4825"] {
	display: none !important;
}

#edit-consent .acf-tab-wrap:nth-child(2) {
	display: none !important;
}

#consents .post-container .pagination  {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
}

@media screen and (max-width: 1200px) {
	#my-consent-form .acf-tab-step {
		padding: 20px 30px 45px;
		background-size: 120px auto;
	}
	#my-consent-form .acf-field input[type="text"], 
	#my-consent-form .acf-field input[type="password"], 
	#my-consent-form .acf-field input[type="date"], 
	#my-consent-form .acf-field input[type="datetime"], 
	#my-consent-form .acf-field input[type="datetime-local"], 
	#my-consent-form .acf-field input[type="email"], 
	#my-consent-form .acf-field input[type="month"], 
	#my-consent-form .acf-field input[type="number"], 
	#my-consent-form .acf-field input[type="search"], 
	#my-consent-form .acf-field input[type="tel"], 
	#my-consent-form .acf-field input[type="time"],
	#my-consent-form .acf-field input[type="url"], 
	#my-consent-form .acf-field input[type="week"], 
	#my-consent-form .acf-field textarea, 
	#my-consent-form .acf-field select {
		font-size: 16px;
		padding: 8px 15px;
	}
	#my-consent-form .big-title .acf-label label,
	#consent-view h3, 
	#my-consent-form .tab-4 label, 
	#my-consent-form .tab-1 label {
		font-size: 24px !important;
	}
	#my-consent-form .page3-title .acf-label label,
	#my-consent-form .red-note .acf-input .acf-input-append, 
	#my-consent-form .reg-note .acf-input .acf-input-append, 
	#my-consent-form .big-note .acf-input .acf-input-append,
	#my-consent-form label,
	#my-consent-form .acf-label label,
	#consent-view .page-1 p, 
	#my-consent-form .tab-4 p, 
	#my-consent-form p, 
	#my-consent-form .tab-1 p {
		font-size: 16px;
		word-wrap: break-word;
	}
	#my-consent-form .tab-3 .acf-field-radio {
		padding: 4px 0;
	}
	#my-consent-form .tab-3 .left-border {
		padding-left: 15px !important; 
	}
	#consent-view .page-3 .white-box h4, 
	#my-consent-form .white-box h4 {
		font-size: 18px;
	}
	#my-consent-form .tab-4 h3 {
		font-size: 20px;
	}
	#my-consent-form .tab-3 .medicard_pname {
		margin-top: -68px;
	}
	#my-consent-form .tab-3 .medicard_valid {
	  padding: 30px 0;
	}
	#consent-view .page-2 .white-box, 
	#my-consent-form .white-box {
		padding: 24px;
	}
	#my-consent-form .medicare-fillup {
  		top: 130px;
	}
	#my-consent-form .medicare-fillup .kindly-fill::after {
		width: 60px;
		height: 56px;
		right: 95%;
	}
	#consent-view .page-4 h3 {
		font-size: 22px !important;
	}
	#consent-view .page-4 h4 {
		font-size: 20px !important;
	}
}

@media screen and (max-width: 1024px) {
	
	#my-consent-form .reg-note .acf-input {
		flex-wrap: wrap;
	}
	#my-consent-form .reg-note .acf-input-wrap input {
		min-width: 180px;
	}
	#my-consent-form .tab-3 .top-radio .acf-label {
  		width: 65%;
	}
	#my-consent-form .tab-3 .top-radio .acf-input {
  		width: 28%;
	}
	#my-consent-form .tab-3 .top-radio.top-checkbox .acf-label {
  		width: 45%;
	}
	#my-consent-form .tab-3 .top-radio.top-checkbox .acf-input {
  		width: 60%;
	}
	#my-consent-form .tab-3 .acf-field-radio {
		min-height: 114px;
	}
	#my-consent-form .tab-3 .acf-field-radio .acf-input,
	#my-consent-form .tab-3 .acf-field-radio .acf-label {
  		width: 100%;
	}
	#my-consent-form .tab-4 h3 {
    	font-size: 18px;
	}
	
	#consent-view .page-2 .white-box, 
	#my-consent-form .white-box {
		padding: 20px;
	}
	#my-consent-form .acf-form-submit, 
	#my-consent-form .step-navigation {
		padding: 10px 0;
	}
	#my-consent-form .medicare-fillup {
		position: relative;
		width: 100%;
		top: 0;
		margin-bottom: 36px;
	}
	#my-consent-form .medicare-fillup .kindly-fill::after {
		top: 88%;
		right: 0;
		background-image: url('/wp-content/uploads/2026/02/arrow_down.png');
	}
	#consent-view .page-3 ul li, 
	#consent-view .page-2 ul li {
		font-size: 16px;
		padding: 10px;
	}
	#consent-view .page-3 p,
	#consent-view p {
		font-size: 16px;
	}
	#consent-view .certify p {
  		font-size: 17px;
	}
	#consent-view .white-box {
		padding: 20px;
		border-radius: 20px;
		margin-bottom: 24px;
		
	}
	#consent-view .page-3 .white-box {
		margin-top: 20px;
	}
	 #consent-view .page-3 .white-box h4 {
    	font-size: 16px;
		 margin: 0;
  	}
	#consent-view .page-4 h3 {
		font-size: 18px !important;
	}
}

@media screen and (max-width: 767px) {
	#my-consent-form .acf-tab-step {
		padding: 20px 20px 30px;
	}
	#my-consent-form .big-title .acf-label label, 
	#consent-view h3, 
	#my-consent-form .tab-4 label, 
	#my-consent-form .tab-1 label {
    	font-size: 20px !important;
  	}
	#my-consent-form .tab-4 h4 {
  		font-size: 16px;
	}
	#my-consent-form .red-note .acf-input, 
	#my-consent-form .reg-note .acf-input, 
	#my-consent-form .big-note .acf-input,
	#my-consent-form .inline-label {
		flex-wrap: wrap;
		gap: 0;
		float: none;
	}
	#my-consent-form .red-note .acf-input .acf-input-append, 
	#my-consent-form .reg-note .acf-input .acf-input-append, 
	#my-consent-form .big-note .acf-input .acf-input-append
	#my-consent-form .inline-label .acf-input,
	#my-consent-form .inline-label .acf-label {
		width: 100%;
		margin: 0;
	}
	#my-consent-form .acf-field {
		width: 100% !important;
	}
	#my-consent-form .tab-2 .gap-left {
  		padding-left: 0;
	}
	#my-consent-form .medium-radio-label .acf-input li label {
  		font-size: 16px;
	}
	#consent-view .grey-area, 
	#my-consent-form .grey-area .acf-input {
		padding: 20px 20px 2px;
	}
	#my-consent-form .page3-title .acf-label label,
	#my-consent-form .reg-note .acf-input .acf-input-append {
		white-space: break-spaces;
	}
	#my-consent-form label {
		white-space: wrap;
	}
	#my-consent-form .tab-3 .acf-field-radio .acf-input ul li label {
		white-space: nowrap;
	}
	#my-consent-form .tab-3 .acf-field-radio {
		border-left: 1px solid #ccc !important;
		border-right: 1px solid #ccc !important;
		padding: 10px;
	}
	#my-consent-form .tab-3 .acf-field-checkbox,
	#my-consent-form .tab-3 .acf-field-date-picker,
	#my-consent-form .tab-3 .acf-field-text {
		border-left: 1px solid #ccc !important;
		border-right: 1px solid #ccc !important;
		padding: 0 10px 10px;
		margin: 0;
	}
	#my-consent-form .white-box h4 {
    	font-size: 16px;
  	}
	  #my-consent-form .tab-3 .medicard-num {
		border: 0 !important;
		margin-top: -285px;
		width: 300px !important;
		margin-left: 60px;
		margin-bottom: 0;
	  }
	#my-consent-form .tab-3 .medicard_ref {
		border: 0 !important;
	 	margin-left: 20px;
	 	width: 80px !important;
	  	margin-bottom: 0;
	}
	#my-consent-form .tab-3 .medicard_pname {
		border: 0 !important;
	  	margin-bottom: 0;
	  	width: 241px !important;
	  	margin-top: -78px;
	  	left: 120px;
	}
	#my-consent-form .tab-3 .medicard_valid {
		border: 0 !important;
	  	width: 250px !important;
	  	margin-left: 210px;
	  	padding: 15px 0 35px;
	}
	#consent-view .page-2 .white-box, 
	#my-consent-form .white-box {
    	padding: 15px;
    	border-radius: 20px;
  }
	#my-consent-form .tab-3 .inline-adhd .acf-input,
	#my-consent-form .tab-3 .inline-adhd .acf-label {
  		width: 100%;
	}
	#my-consent-form .tab-3 .page3-bottom {
		border-bottom: 1px solid #ccc !important;
	}
	#my-consent-form .acf-form-submit .button, #my-consent-form .step-navigation button {
		font-size: 16px;
		padding: 12px 30px;
	}
	#my-consent-form .step-navigation {
    	padding: 10px 0;
		margin-top: 0 !important;
  	}
	#my-consent-form .tab-4 .radio-label-blue .acf-input ul li label {
		font-size: 16px !important;
	}
	#consent-view .page-3 .two-cols .col2-2,
	#consent-view .page-3 .two-cols .col2-1 {
  		width: 100%;
	}
	#consent-view .practioner ul li.col-50,
	#consent-view .practioner ul li.col-30,
	#consent-view .page-3 ul li.col-50, 
	#consent-view .page-2 ul li.col-50,
	#consent-view .page-3 ul li.col-30, 
	#consent-view .page-2 ul li.col-30,
	#consent-view .page-3 ul li.col-60, 
	#consent-view .page-2 ul li.col-60 {
  		width: 100%;
	}
	 #consent-view .page-4 h3 {
		font-size: 16px !important;
	  }
	.consent-lists .post-wrapper .inner-content h3.post-title,
	.consent-lists .post-wrapper .inner-content .post-custom-field,
	.consent-lists .post-wrapper .inner-content .post-meta {
		width: 100%;
	}
	.consents-label {
		display: none !important;
	}
}


@media screen and (max-width: 640px) {
	 #my-consent-form .acf-tab-step {
		padding: 5px 15px 30px;
	  }
	#my-consent-form .medicard-card img {
		width: 300px;
		max-width: 100%;
	}
	 #my-consent-form .tab-3 .medicard-num {
		margin-top: -195px;
		width: 280px !important;
		margin-left: 8px;
	  }
	 #my-consent-form .tab-3 .medicard_ref {
		margin-left: 8px;
		width: 75px !important;
	  }
	#my-consent-form .tab-3 .medicard_pname {
		width: 210px !important;
		margin-top: -78px;
		left: 80px;
	  }
	  #my-consent-form .tab-3 .medicard_valid {
		width: 250px !important;
		padding: 15px 0;
		margin-left: 0;
	  }
	#my-consent-form .medicare-fillup .kindly-fill {
		max-width: 285px;
		padding: 15px;
  		border-radius: 8px;
		font-size: 14px;
		margin-left: 10px;
	}
	#my-consent-form .medicare-fillup .kindly-fill::after {
		top: 90%;
		width: 38px;
		height: 40px;
	}
	#consent-view .certify, #consent-view .grey-area {
	  margin: 20px 0 0;
	}
	#consent-view .medicare-card {
	  width: 300px;
	  height: 190px;
	  padding: 10px;
	  margin: 0 auto 24px;
	}
	#consent-view .med-valid,
	#consent-view .med-name,
	#consent-view .med-num,
	#consent-view .med-ref {
	  font-size: 12px;
	  line-height: 1.6em;
	}
	#consent-view .med-num {
	  margin-top: 30px;
	  margin-left: 30px;
	  margin-bottom: 15px;
	}
	#consent-view .med-valid div strong,
	#consent-view .med-name div strong,
	#consent-view .med-ref div strong,
	#consent-view .medicare-card div strong {
  		font-size: 20px;
	}
	#consent-view .med-ref {
	  width: 48px;
	  float: left;
	  margin-right: 12px;
	}
	#consent-view .med-name {
  		width: 218px;
	}
	#consent-view .med-valid {
  		padding-top: 15px;
	}
	#consent-view .page-4 .page-4-col2 .page-4-col2-inner {
  		width: 100%;
	}
}